MediaWiki:Group-user.css:修订间差异

来自清远交通维基
跳转到导航 跳转到搜索
QYBUSFANS留言 | 贡献
无编辑摘要
标签已被回退
QYBUSFANS留言 | 贡献
撤销QYBUSFANS讨论)的修订版本6684
标签撤销
 
第3行: 第3行:
#ca-history { display:block!important; } /*对已登录用户显示历史页*/
#ca-history { display:block!important; } /*对已登录用户显示历史页*/
#ca-viewsource { display:block!important; } /*对已登录用户显示查看源代码页*/
#ca-viewsource { display:block!important; } /*对已登录用户显示查看源代码页*/
#ca-RecentChanges { display:block!important; } /*对已登录用户显示最近更改页*/

2026年7月8日 (三) 09:15的最新版本

/* 这里放置的CSS将只影响注册用户 */
#ca-talk { display:block!important; } /*对已登录用户显示讨论页*/
#ca-history { display:block!important; } /*对已登录用户显示历史页*/
#ca-viewsource { display:block!important; } /*对已登录用户显示查看源代码页*/